const express = require("express");
const router = express.Router();
const {
  autohouse,
  claimscorp,
  chatter,
  kaizen,
  usageReport,
  podium,
  carfax,
  carfaxRps,
  chatterApi
} = require("../data/data");

router.post("/ah", autohouse);
router.post("/cc", claimscorp);
router.post("/chatter", chatter);
router.post("/chatter-api", chatterApi);
router.post("/kaizen", kaizen);
router.post("/usagereport", usageReport);
router.post("/podium", podium);
router.post("/carfax", carfax);
router.post("/carfaxrps", carfaxRps);

module.exports = router;
